
/* Browse */
"rTz-rL-t0c.ibShadowedToolTip" = "Sfoglia";
/* Find */
"v4P-it-o1L.ibShadowedToolTip" = "Cerca";
/* Adjust */
"3IT-Sp-g4A.ibShadowedToolTip" = "Regola";
/* Export */
"qlK-Ms-cqi.ibShadowedToolTip" = "Esporta";
/* Quick Look */
"d8O-Vh-jsX.ibShadowedToolTip" = "Visualizzazione rapida";

/* Pin */
"Z2D-NV-Iro.title" = "Spillare la barra";
